<!DOCTYPE html>
<html>
<head>
    <title>Hamam Abdurrachman</title>
    <meta charset="UTF-8">
</head>

<body style="font-family: Futura Lt BT">

    <div class="image">
        <img src="foto.png" alt="foto profil">
    </div>

    <div class="profile">
        <h2>Name    : Hamam Abdurrachman</h2>

        <h2>NPM     : 1806191111</h2>

        <h2>Batch   : 2018</h2>

        <h2>College : Universitas Indonesia</h2>

        <h2>Hobby   : Reading, Gaming</h2>

        <h2>I'm an Information System Undergraduate Student at Universitas Indonesia. I love meeting new people and sharing new ideas.</h2>
    </div>

</body>
</html>